/* 
	Custom CSS
*/
.header__topbar{
	background-color: #222222 !important;
}

.footer-top {
    padding-top: 50px !important;
    padding-bottom: 0 !important;
}

.footer-bottom {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
/* home page slider css */
.slider .slide-item {
    height:60vh;
}
.slider {
    height:60vh;
}
.slider .slick-dots {
	text-align: center;
}
.slider-layout2 .slide__title {
    font-size: 40px;
}
@media (min-width: 1300px){
    .about-layout1 .heading-layout2 .heading__title {
        margin-left: unset;
    }
}
/* home page slider css end*/
/* about-page */
.about-link a{
    color: #fff;
}
.about-section-1{
    text-align:center;
}
/* about-page end */
/* testimonials */
.testimonials .testimonial-heading{
    font-size:34px
}
/* contact numbert in services */
.contact__number a {
	font-size: 22px;
}
/* contact numbert in services end*/
/* global changes color */
body {
	color:#4e4b4b;
}
.label-radio {
	color:#4e4b4b;
}
.contact-info-box .contact__info-list li a {
    color: #4e4b4b;
}
/* gloable changes color end */
@media (min-width: 1300px){
    .service-col {
        padding-right: 30px !important;
    }
}
.service-col .heading__desc {
	text-align: justify;
}
.footer-logo-p{
    color: #9b9b9b;
}
.job-item{
    height: 220px;
}
.navbar .dropdown-menu .nav__item .nav__item-link {
    color: #4e4b4b;
}
/* service sextoin */
.service-img-section {
    padding-top: 70px !important;
	padding-bottom: unset !important;
	height:40vh;
}
.servive-h1{
	font-size: 70px;
}
.service-img-section p{
	font-size:20px;
}
/* service section end */
/* about hero image heading hover */
.about-home-heading a:hover{
	color:#ee1d23 !important;
}
.about-card{
	height: 250px !important;
}
/* about hero image heading hover */
.footer-logo-p a:hover{
	color:#ee1d23;
}
.job-item{
    height: 220px;
}

/* home page second section */

.service-item:hover .service__title, .service-item:hover .service__desc, .service-item:hover .service__icon i, .service-item:hover .btn__link {
	color: #1b1a1a;
}
.service-item:hover .service__icon i, .service-item:hover .btn__link{
	color: #ee1d23 !important;
}
.service-item:hover .service__title:after {
    background-color: #eaeaea !important;
}
.testimonial-home .slick-track{
	width:600px !important;
}
.testimonial-home .job-item{
	width:600px !important;
	height:unset !important;
}
.service-item:hover .btn__link i {
	background-color: #ee1d23;
	color: #fff;
}
/* home page second section end */
.how-we-work .portfolio-item .portfolio__img {
    height:200px;
}
.portfolio-item:hover .portfolio__img img {
    -webkit-transform: none;
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: unset;
}
.who-we-are-link{
	margin-left:80px;
}
/* service section end */
@media (max-width: 767px) and (min-width: 320px){
	.testimonial-home .job-item {
		width: 330px !important; 
	}
	.who-we-are-link {
		margin-left: unset;
	}
}

.services-container-height{
    min-height: 655px!important;
}

.why-choose-us-container-height{
	min-height: 350px;
}

.portfolio__img{
	height: 350px;
	width: 350px;
	object-fit: cover;
}

.portfolio__img img{
	height: 100%;
	object-fit: cover;
}

@media (max-width: 1200px){
	.portfolio__img{
		height: 350px;
		width: auto;
		object-fit: cover;
	}
}

@media (max-width: 992px){
	.portfolio__img{
		height: 350px;
		width: auto;
		object-fit: cover;
	}
}

@media (max-width: 768px){
	.portfolio__img{
		height: 350px;
		width: auto;
		object-fit: cover;
	}
}

@media (max-width: 576px){
	.portfolio__img{
		height: 350px;
		width: auto;
		object-fit: cover;
	}
}

.slide__content {
    background-color: #0000004f;
    padding: 0px 10px 10px 10px;
}